@charset "utf-8";
/* CSS Document */
/*
rgb(30,100,200)		1E64C8		temno modra
rgb(165,210,255)	A5D2FF		svetlo modra
rgb(195,225,255)	C3E1FF		svetlo svetlo modra
rgb(235,235,235)	EBEBEB		svetlo siva
*/
body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	display: block;
	background: white url(./img/body.png) repeat;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	text-align: left;
}

img, a {
	border: none;
	outline: none;
}

#header {
	width: 1060px;
	min-height: 80px;
	/*background:rgb(195,225,255) url(img/header.png) repeat;*/
	background-color: #FFF;
	border-bottom: #1E64C8 solid 1px;
	-webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.75);
	margin: 0px auto;
	padding: 10px 20px;
	color: #FFF;
}

#logo a {
	font: bold 30px/30px Wellfleet, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #EBEBEB;
	color: #333;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.75);
	float: left;
	margin: 5px 0px 0px 20px;
}

#g {
	font: bold 50px/30px Arial, Helvetica, sans-serif;
	color: #FFF;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #1E64C8;
	border: #1E64C8 solid 5px;
	padding: 0px 9px;
	margin: 0px 1px;
	text-shadow: 0px 0px 0px rgba(150, 150, 150, 0);
}

doesnotexist:-o-prefocus, #g {
	background: url(img/g.png) no-repeat center center;
	border: none;
	padding: 0px 10px;
}

#search {
	width: 350px;
	float: right;
	margin: -10px 0px;
}

#nav {
	width: 1100px;
	margin: 0px auto;
	padding: 0px;
	background-color: #1E64C8;
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);

	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);

	/* Opera */
	background-image: -o-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);

	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5e90f9), color-stop(1, #1E64C8));

	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #5e90f9 0%, #1E64C8 100%);

	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #5e90f9 0%, #1E64C8 100%);
	border-bottom: 1px solid #EBEBEB;
}

#section {
	width: 1060px;
	margin: -5px auto 30px auto;
	padding: 20px;
	color: #666;
	background-color: #FFF;
	position: relative;
}

#column {
	float: left;
	width: 760px;
}

#ads {
	width: 300px;
	height: 300px;
	background: #FFF;
	float: left;
	margin: 10px;
	margin-right: -20px;
	padding: 0px;
	z-index: 40;
	position: relative;
}

h2 {
	font: bold 24px/28px Wellfleet, Arial, Helvetica, sans-serif;
	color: #000;
	text-shadow: 2px 2px 2px rgba(150, 150, 150, 0.75);
}

.senca:before, .senca:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width: 300px;
	background: rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}

.senca:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 10px;
	left: auto;
}

.trak {
	position: relative;
	width: 1060px;
	padding: 10px 20px;
	margin: 20px -20px;
	text-align: left;
	background-color: #f4f4f4;
	background-image: linear-gradient(left, rgb(245, 245, 245) 26%, rgb(235, 235, 235) 50%, rgb(245, 245, 245) 82%);
	background-image: -o-linear-gradient(left, rgb(245, 245, 245) 26%, rgb(235, 235, 235) 50%, rgb(245, 245, 245) 82%);
	background-image: -moz-linear-gradient(left, rgb(245, 245, 245) 26%, rgb(235, 235, 235) 50%, rgb(245, 245, 245) 82%);
	background-image: -webkit-linear-gradient(left, rgb(245, 245, 245) 26%, rgb(235, 235, 235) 50%, rgb(245, 245, 245) 82%);
	background-image: -ms-linear-gradient(left, rgb(245, 245, 245) 26%, rgb(235, 235, 235) 50%, rgb(245, 245, 245) 82%);

	background-image: -webkit-gradient(
		linear,
		left center,
		right center,
		color-stop(0.26, rgb(245, 245, 245)),
		color-stop(0.5, rgb(235, 235, 235)),
		color-stop(0.82, rgb(245, 245, 245))
	);
	z-index: 1;
}

#footer {
	width: 1060px;
	min-height: 60px;
	margin: 0px auto 0px auto;
	padding: 20px;
	color: #EBEBEB;
	background: #333;
	display: none;
}

#noga, #noga a {
	color: white;
	text-align: center;
	text-decoration: none;
}

#noga {
	width: 1060px;
	margin: 0px auto;
	padding: 20px 20px;
	background: #000;
}

.note {
	position: relative;
	width: 30%;
	padding: 0.5em 0.75em;
	/*margin:2em auto;*/
	color: #333;
	background: #C3E1FF;
	overflow: hidden;

	-webkit-border-radius: 2px 0 2px 2px;
	-moz-border-radius: 2px 0 2px 2px;
	border-radius: 2px 0 2px 2px;
}

.note:before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	border-width: 0 16px 16px 0;
	border-style: solid;
	border-color: #fff #fff #A5D2FF #A5D2FF;
	background: #A5D2FF;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
	display: block;
	width: 0; /* Firefox 3.0 damage limitation */

	border-width: 8px;
	border-color: #fff #fff transparent transparent;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius: 0 0 0 2px;
	border-radius: 0 0 0 2px;
}

.syntaxhighlighter_frame {
	padding: 8px;
	margin: 8px;
	background-color: #FFF;
	border: 1px solid #CCC;
}

.fb-like {
	margin-top: 20px;
}

#Values {
	color: black;
}

#Values b {
	color: #666666;
	font-weight: normal;
}

#results, #qrresults {
	min-width: 350px;
	min-height: 550px;
	float: left;
}

#mtresults textarea, #psresults textarea {
	width: 730px;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	padding: 8px;
	margin: 8px;
}

#psresults textarea {
	width: 720px;
}

#qrresults {
	text-align: center;
}

#qrresults input {
	width: 335px;
}

#qrresults textarea {
	width: 335px;
	height: 140px;
	display: none;
}

#calendar_event, #email_address, #geo_location, #phone_number, #sms_, #text_, #url_, #wifi_network {
	display: none;
}

#results form table tr td:first-child {
	text-align: right;
}

#contact_information input, #calendar_event input, #email_address input, #geo_location input, #phone_number input, #sms_ input, #text_ input, #url_ input, #wifi_network input {
	background-color: #FFF;
	width: 200px;
}

#LoremIpsum input {
	background-color: #FFF;
}

#contact_information input.error, #calendar_event input.error, #email_address input.error, #geo_location input.error, #phone_number input.error, #sms_ input.error, #text_ input.error, #url_ input.error, #wifi_network input.error, #LoremIpsum input.error, #MetaTags textarea.error, #MetaTags input.error, #Passwords input.error, #BorderRadius input.error, #BoxShadow input.error {
	background-color: #FDD;
}

#contact_information input.ok, #calendar_event input.ok, #email_address input.ok, #geo_location input.ok, #phone_number input.ok, #sms_ input.ok, #text_, #url_ input.ok, #wifi_network input.ok, #LoremIpsum input.ok, #MetaTags textarea.ok, #MetaTags input.ok, #Passwords input.ok, #BorderRadius input.ok, #BoxShadow input.ok {
	background-color: #FFF;
}

doesnotexist:-o-prefocus, .obvezno {
	border: 1px solid #CCC;
}

.obvezno {
	border-left: 5px solid #F30;
}

#titleopt {
	width: 350px;
}

#descriptionopt {
	width: 350px;
	min-height: 130px;
}

#keywordsopt {
	width: 350px;
	min-height: 120px;
}

#robotsopt {
	width: 390px;
}

#refreshopt {
	width: 50px;
}

#copyrightopt {
	width: 380px;
}

#authoropt {
	width: 380px;
}

#contactopt {
	width: 380px;
}

#charsetopt {
	width: 153px;
}

#languageopt {
	width: 200px;
}

#liresults {
	text-align: justify;
	width: 800px;
	margin: -5px auto 30px auto;
	padding: 50px 150px;
	color: #666;
	background-color: #FFF;
	position: relative;
	min-height: 100px;
	margin: 0px auto;
	display: none;
}

.increasedecrease {
	padding: 0px;
	border: none;
}

.increasedecrease input, .increasedecrease div {
	float: left;
	margin: 0px 0px 0px 1px;
}

.increasedecrease .buttons {
	margin: 0px 0px 0px 2px;
	line-height: 0px;
}

doesnotexist:-o-prefocus, .increasedecrease div {
	display: none;
}

doesnotexist:-o-prefocus, #MetaTags form {
	margin-top: -300px;
}

.increasedecrease img {
	margin: 1px 0px;
	padding: 2px;
	border: #CCC solid 1px;
}

#lenght {
	width: 30px;
	text-align: center;
}

doesnotexist:-o-prefocus, #lenght {
	width: 50px;
}

#numb {
	width: 50px;
	text-align: center;
}

input[type=number]::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

#brtl, #brtr, #brbl, #brbr, #vl, #hl, #sp, #br, #sc, #op {
	width: 30px;
	text-align: center;
}

doesnotexist:-o-prefocus, #brtl, #brtr, #brbl, #brbr, #vl, #hl, #sp, #br, #sc, #op {
	width: 40px;
	text-align: center;
}

#brresults_ {
	margin: 0px 10px;
	padding: 60px;
	background: #CCC;
	text-align: center;
	color: #000;
	-webkit-box-shadow: inset -1px -1px 1px 1px #999;
	-moz-box-shadow: inset -1px -1px 1px 1px #999;
	box-shadow: inset -1px -1px 1px 1px #999;
}

#brresults_code, #bsresults textarea {
	width: 350px;
	height: 250px;
	padding: 10px;
	background: #FFF;
	border: #999 solid 1px;
	font: normal 14px/20px Arial, Helvetica, sans-serif;
	text-align: left;
}

#bsresults textarea {
	width: 550px;
	height: 60px;
}

#generate {
	border: #CCC solid 1px;
	background: #F3F3F3;
	cursor: pointer;
	padding: 10px 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 60px;
	min-height: 20px;
	text-align: center;
	-webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.75);
	box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.75);
}

#validurl {
	width: 75%;
}

#usresults {
	min-width: 350px;
	padding: 30px 0;
	float: left;
}